## libmoops-perl 0.034

=== debian/changelog ===
libmoops-perl (0.034-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#779087.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 25 Feb 2015 19:47:15 +0100
