=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2015, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Moops
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Moops
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/T/TO/TOBYINK

# Needed by upstream build and (always) at runtime
perl-deps = import-into kavorka keyword-simple lexical-accessor
perl-deps += moox-late moosex-mungehas parse-keyword perlx-assert
perl-deps += type-tiny variable-magic true
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps +=, libexporter-tiny-perl (>= 0.040)
deps +=, libmodule-runtime-perl (>= 0.013)
deps +=, libmoo-perl (>= 1.006000)
deps +=, libscalar-list-utils-perl (>= 1:0.40)
deps +=, libtry-tiny-perl (>= 0.12)
deps +=, libnamespace-autoclean-perl (>= 0.20)
deps +=, perl (>= 5.14)

# Needed (seldom) at runtime
suggests = libmoosex-xsaccessor-perl

# Needed (unconditionally/optionally) by upstream testsuite
deps-test = libtest-fatal-perl, libtest-requires-perl
deps-test +=, perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
deps-test-opt = libtest-warnings-perl, libtypes-xsd-lite-perl
deps-test-opt +=, libmoose-perl, libmouse-perl
deps-test-opt +=, libmoosex-types-common-perl

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test), $(deps-test-opt)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_SUGGESTS_$(pkg) = $(suggests)

DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
