## libmoops-perl 0.036

=== debian/changelog ===
libmoops-perl (0.036-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules:
    + Drop get-orig-source target: Use gbp import-orig --uscan.
    + Stop resolve build-dependencies in rules file.
    + Stop resolve binary package relations in rules file.
    + Use debhelper hint file for examples.
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on devscripts.
    + Use short-form dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Fix hashbang in example files.
  * Update git-buildpackage: Filter any .git* file.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Stop track no longer included file CONTRIBUTING.
    + Use License-Grant and License-Reference.
    + Rewrap using semantic linefeeds.
    + Extend ownership coverage of packaging.
    + Extend ownership coverage for main upstream author.
    + Add Files section for differently owned test.
  * Stop build-depend on dh-buildinfo.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.3.0.
  * Relax to (build-)depend unversioned on libmodule-runtime-perl
    libmoo-perl libtry-tiny-perl libnamespace-autoclean-perl perl:
    Needed version satisfied even in oldstable.
    Stop (build-)depend explicitly on libscalar-list-utils-perl
    libtest-simple-perl:
    Needed version satisfied by perl even in oldstable.
  * Mark build-dependencies needed only for testsuite as such.
  * Wrap and sort control file.
  * Add lintian overrides regarding License-Reference.
  * Bump debhelper compatibility level to 9.
  * Enable autopkgtest.
  * Update watch file:
    + Bump to file format 4.
    + Watch only metacpan URL.
    + Mention gbp --uscan in usage comment.
    + Use substitution strings.
  * (Build-)depend on libperlx-defines-perl libstrictures-perl.
    Closes: Bug#919650. Thanks to Andreas Beckmann.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Jan 2019 11:07:18 +0100
