=== debian/control ===
Source: libmoops-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libexporter-tiny-perl (>= 0.040),
 libimport-into-perl,
 libkavorka-perl,
 libkeyword-simple-perl,
 liblexical-accessor-perl,
 libmodule-runtime-perl,
 libmoo-perl,
 libmoose-perl <!nocheck>,
 libmoosex-mungehas-perl,
 libmoosex-types-common-perl <!nocheck>,
 libmoox-late-perl,
 libmouse-perl <!nocheck>,
 libnamespace-autoclean-perl,
 libparse-keyword-perl,
 libperlx-assert-perl,
 libperlx-define-perl,
 libstrictures-perl,
 libtest-fatal-perl <!nocheck>,
 libtest-requires-perl <!nocheck>,
 libtest-warnings-perl <!nocheck>,
 libtrue-perl,
 libtry-tiny-perl,
 libtype-tiny-perl,
 libtypes-xsd-lite-perl <!nocheck>,
 libvariable-magic-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoops-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoops-perl
Homepage: https://metacpan.org/release/Moops
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libmoops-perl
Architecture: all
Depends:
 libexporter-tiny-perl (>= 0.040),
 libimport-into-perl,
 libkavorka-perl,
 libkeyword-simple-perl,
 liblexical-accessor-perl,
 libmodule-runtime-perl,
 libmoo-perl,
 libmoosex-mungehas-perl,
 libmoox-late-perl,
 libnamespace-autoclean-perl,
 libparse-keyword-perl,
 libperlx-assert-perl,
 libperlx-define-perl,
 libstrictures-perl,
 libtrue-perl,
 libtry-tiny-perl,
 libtype-tiny-perl,
 libvariable-magic-perl,
 ${misc:Depends},
 ${perl:Depends},
Suggests:
 libmoosex-xsaccessor-perl,
Description: moops object-oriented programming sugar
 Moops is sugar for declaring and using roles and classes in Perl.
 .
 The syntax is inspired by MooseX::Declare, and Stevan Little's
 p5-mop-redux project (which is in turn partly inspired by Perl 6).
 .
 Moops has fewer than half of the dependencies as MooseX::Declare, loads
 in about 25% of the time, and the classes built with it run
 significantly faster.  Moops does not use Devel::Declare, instead using
 Perl's pluggable keyword API.
 .
 Moops uses Moo to build classes and roles by default, but allows you to
 use Moose if you desire. (And Mouse experimentally.)
 .
 Install libmoosex-xsaccessor-perl to automatically speedup Moose
 classes.
