=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan" to update
version=4
https://metacpan.org/release/Moops \
.*/Moops-@ANY_VERSION@@ARCHIVE_EXT@
