## libmoops-perl 0.038

=== debian/changelog ===
libmoops-perl (0.038-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Debian Janitor ]
  * build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database Repository Repository-Browse

  [ Jonas Smedegaard ]
  * copyright: extend coverage
  * simplify source script copyright-check
  * use debhelper compatibility level 13 (not 12)
  * (build-)depend on libdevel-globaldestruction-perl
  * declare compliance with Debian Policy 4.5.0
  * watch: rewrite usage comment

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Aug 2020 09:01:48 +0200
