=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  libexporter-tiny-perl (>= 0.040),
+ libdevel-globaldestruction-perl,
  libimport-into-perl,
  libkavorka-perl,
  libkeyword-simple-perl,
@@ -31,7 +32,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoops-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoops-perl
 Homepage: https://metacpan.org/release/Moops
@@ -42,6 +43,7 @@
 Architecture: all
 Depends:
  libexporter-tiny-perl (>= 0.040),
+ libdevel-globaldestruction-perl,
  libimport-into-perl,
  libkavorka-perl,
  libkeyword-simple-perl,
