=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# fix interpreter path
execute_after_dh_installexamples:
	perl -i -pe 's,^#!\s*\K(?:/usr/bin/env\s+)?perl,/usr/bin/perl,' \
		debian/*/usr/share/doc/*/examples/*/*
